//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by SimCoupe.rc
//
#define IDI_MAIN                        1
#define IDI_DISK                        2
#define IDI_MISC                        3
#define IDI_MEMORY                      4
#define IDI_HARDWARE                    5
#define IDI_PORT                        6
#define IDI_MOUSE                       7
#define IDI_JOYSTICK                    8
#define IDI_DRIVE                       9
#define IDI_KEYBOARD                    10
#define IDI_CLOCK                       11
#define IDI_PRINTER                     12
#define IDI_NETWORK                     13
#define IDI_DISPLAY                     15
#define IDI_SAM                         16
#define IDI_SOUND                       17
#define IDI_MIDI                        18
#define IDI_FLOPPY                      19
#define IDR_MENU                        101
#define ID_TAPE_PLAY                    102
#define ID_TAPE_STOP                    104
#define ID_TAPE_EJECT                   107
#define IDD_ABOUT                       108
#define ID_TAPE_OPEN                    108
#define ID_TAPE_TOOLBAR                 109
#define ID_TAPE_TURBOLOAD               111
#define ID_TAPE_TRAPS                   112
#define IDD_PAGE_PARALLEL               164
#define IDD_PAGE_SOUND                  165
#define IDD_PAGE_DISPLAY                166
#define IDD_PAGE_JOYSTICK               167
#define IDD_PAGE_SYSTEM                 168
#define IDD_PAGE_INPUT                  169
#define IDD_PAGE_MISC                   171
#define IDD_PAGE_DISKS                  172
#define IDD_PAGE_DRIVES                 179
#define IDB_SIMCOUPE                    185
#define IDD_IMPORT                      190
#define IDD_EXPORT                      191
#define IDD_NEW_DISK                    192
#define IDD_HARDDISK                    193
#define IDI_FOLDER                      194
#define IDD_TAPE_BROWSER                196
#define IDD_PAGE_HELPER                 197
#define IDD_PAGE_DRIVE1                 198
#define IDB_TAPE_TOOLBAR                199
#define IDD_PAGE_DRIVE2                 199
#define IDE_PAGE                        1001
#define IDE_STATION_ID                  1001
#define IDE_ROM                         1001
#define IDC_ALT_FOR_CNTRL               1002
#define IDC_COMPRESS                    1002
#define IDE_FILE                        1004
#define IDC_ALTGR_FOR_EDIT              1005
#define IDC_KPMINUS_RESET               1006
#define IDE_OFFSET                      1007
#define IDE_LENGTH2                     1008
#define IDC_STATION_SPIN                1015
#define IDE_ADDRESS                     1022
#define IDE_LENGTH                      1023
#define IDC_MOUSE_ENABLED               1055
#define IDC_JOYSTICK1                   1056
#define IDC_MOUSE_SWAP23                1056
#define IDC_JOYSTICK2                   1057
#define IDC_DEADZONE_1                  1058
#define IDC_DEADZONE_2                  1059
#define IDC_MAIN_MEMORY                 1064
#define IDC_EXTERNAL_MEMORY             1065
#define IDC_MIDI_OUT                    1066
#define IDC_SAMBUS_CLOCK                1067
#define IDC_KEYBOARD_MAPPING            1073
#define IDC_PARALLEL_2                  1074
#define IDC_PARALLEL_1                  1075
#define IDC_PRINTERS                    1076
#define IDC_DALLAS_CLOCK                1083
#define IDC_PROFILE                     1088
#define IDC_STATUS                      1089
#define IDC_DRIVE_LIGHTS                1090
#define IDC_FAST_RESET                  1092
#define IDC_ALBOOT_ROM                  1094
#define IDC_LATENCY                     1097
#define IDC_DRIVE1                      1098
#define IDC_DEVICE_TYPE                 1098
#define IDC_DRIVE2                      1099
#define IDC_STRETCH_TO_FIT              1106
#define IDB_ATOM                        1107
#define IDB_ATOM0                       1107
#define IDB_SDIDE                       1108
#define IDB_ATOM1                       1110
#define IDS_LATENCY                     1118
#define IDB_BROWSE                      1123
#define IDB_BROWSE2                     1124
#define IDC_TURBO_DISK                  1130
#define IDC_SENSITIVITY                 1131
#define ID_HOMEPAGE                     1134
#define IDC_ATOM                        1137
#define IDC_ATOM0                       1137
#define IDC_SDIDE                       1138
#define IDC_ATOM1                       1140
#define IDC_AUTOLOAD                    1161
#define IDC_TYPE                        1165
#define IDS_PAGE                        1169
#define IDS_OFFSET                      1170
#define IDS_ADDRESS                     1171
#define IDS_LENGTH2                     1172
#define IDC_DOSBOOT                     1174
#define IDE_DOSDISK                     1175
#define IDC_TYPES                       1177
#define IDC_FORMAT                      1178
#define IDE_SIZE                        1182
#define IDS_LENGTH                      1184
#define IDS_DOSDISK                     1186
#define IDS_VERSION                     1188
#define IDC_FLUSHDELAY                  1190
#define IDS_FLUSHDELAY                  1191
#define IDS_PRINTERS                    1192
#define IDL_TAPE_BLOCKS                 1193
#define IDS_TAPE_STATUS                 1195
#define IDC_SID_TYPE                    1201
#define IDC_DAC_7C                      1202
#define IDR_DISK_IMAGE                  1208
#define IDR_IMAGE                       1208
#define IDR_DEVICE                      1209
#define IDE_DISK_IMAGE                  1210
#define IDE_FLOPPY_IMAGE                1210
#define IDR_DISK_IMAGE2                 1211
#define IDR_IMAGE2                      1211
#define IDC_DEVICE                      1212
#define IDC_HDD_DEVICE                  1212
#define IDE_DISK_IMAGE2                 1213
#define IDR_DEVICE2                     1214
#define IDC_DEVICE2                     1215
#define IDC_HDD_DEVICE2                 1215
#define IDF_MEDIA2                      1216
#define IDF_MEDIA                       1217
#define IDS_DEVICE                      1218
#define IDR_256K                        1219
#define IDC_FLOPPY_DEVICE               1219
#define IDR_512K                        1220
#define IDE_HDD_IMAGE                   1220
#define IDC_EXTERNAL                    1221
#define IDE_HDD_IMAGE2                  1221
#define IDS_EXTERNAL                    1222
#define IDS_TEXT1                       1223
#define IDS_TEXT2                       1224
#define IDC_AUTO_FLUSH                  1228
#define IDC_SAM_JOYSTICK1               1230
#define IDC_SAM_JOYSTICK2               1231
#define IDC_SMOOTH                      1235
#define IDT_MENU                        7389
#define IDM_FILE_EXIT                   40001
#define IDM_HELP_ABOUT                  40050
#define IDM_HELP_GENERAL                40051
#define IDM_FILE_FLOPPY1_INSERT         40092
#define IDM_FILE_FLOPPY1_EJECT          40093
#define IDM_FILE_FLOPPY2_INSERT         40095
#define IDM_FILE_FLOPPY2_EJECT          40096
#define IDM_FILE_IMPORT_DATA            40107
#define IDM_FILE_EXPORT_DATA            40108
#define IDM_FILE_FLOPPY1_SAVE_CHANGES   40119
#define IDM_FILE_FLOPPY2_SAVE_CHANGES   40120
#define IDM_FILE_FLOPPY1_DEVICE         40134
#define IDM_FILE_FLOPPY2_DEVICE         40135
#define IDM_TOOLS_OPTIONS               40147
#define IDM_FILE_NEW_DISK1              40155
#define IDM_FILE_NEW_DISK2              40156
#define IDM_VIEW_ZOOM_50                40162
#define IDM_VIEW_ZOOM_100               40163
#define IDM_VIEW_ZOOM_150               40164
#define IDM_VIEW_ZOOM_200               40165
#define IDM_VIEW_ZOOM_250               40166
#define IDM_VIEW_ZOOM_300               40167
#define IDM_VIEW_ZOOM_350               40168
#define IDM_VIEW_ZOOM_400               40169
#define IDM_VIEW_ZOOM_450               40170
#define IDM_VIEW_ZOOM_500               40171
#define IDM_FILE_RECENT1                40172
#define IDM_FILE_RECENT2                40173
#define IDM_FILE_RECENT3                40174
#define IDM_FILE_RECENT4                40175
#define IDM_FILE_RECENT5                40176
#define IDM_FILE_RECENT6                40177
#define IDM_FILE_RECENT7                40178
#define IDM_FILE_RECENT8                40179
#define IDM_FILE_RECENT9                40180
#define IDM_FLOPPY2_RECENT1             40181
#define IDM_FLOPPY2_RECENT2             40182
#define IDM_FLOPPY2_RECENT3             40183
#define IDM_FLOPPY2_RECENT4             40184
#define IDM_FLOPPY2_RECENT5             40185
#define IDM_FLOPPY2_RECENT6             40186
#define IDM_FLOPPY2_RECENT7             40187
#define IDM_FLOPPY2_RECENT8             40188
#define IDM_FLOPPY2_RECENT9             40189
#define IDM_VIEW_BORDERS0               40191
#define IDM_VIEW_BORDERS1               40192
#define IDM_VIEW_BORDERS2               40193
#define IDM_VIEW_BORDERS3               40194
#define IDM_VIEW_BORDERS4               40195
#define IDM_VIEW_FULLSCREEN             40196
#define IDM_VIEW_TVASPECT               40197
#define IDM_SYSTEM_MUTESOUND            40198
#define IDM_VIEW_SYNC                   40199
#define IDM_SYSTEM_PAUSE                40200
#define IDM_VIEW_MOTIONBLUR             40201
#define IDM_TOOLS_DEBUGGER              40202
#define IDM_SYSTEM_NMI                  40203
#define IDM_SYSTEM_RESET                40204
#define IDM_TOOLS_FLUSH_PRINTER         40209
#define IDM_TOOLS_PRINTER_ONLINE        40210
#define IDM_RECORD_GIF_LOOP             40216
#define IDM_RECORD_GIF_STOP             40217
#define IDM_RECORD_WAV_SEGMENT          40224
#define IDM_RECORD_WAV_STOP             40225
#define IDM_RECORD_AVI_START            40229
#define IDM_RECORD_AVI_STOP             40230
#define IDM_RECORD_GIF_START            40231
#define IDM_RECORD_WAV_START            40232
#define IDM_RECORD_AVI_HALF             40235
#define IDM_RECORD_SCREEN_PNG           40236
#define IDM_RECORD_SCREEN_SSX           40237
#define IDM_SYSTEM_SPEED_50             40250
#define IDM_SYSTEM_SPEED_100            40251
#define IDM_SYSTEM_SPEED_200            40252
#define IDM_SYSTEM_SPEED_300            40253
#define IDM_SYSTEM_SPEED_500            40254
#define IDM_SYSTEM_SPEED_1000           40255
#define IDM_TOOLS_PASTE_CLIPBOARD       40260
#define IDM_VIEW_SMOOTH                 40263
#define IDM_TOOLS_TAPE_BROWSER          40278
#define IDM_TOOLS_RASTER_DEBUG          40279

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NO_MFC                     1
#define _APS_NEXT_RESOURCE_VALUE        205
#define _APS_NEXT_COMMAND_VALUE         40280
#define _APS_NEXT_CONTROL_VALUE         1239
#define _APS_NEXT_SYMED_VALUE           114
#endif
#endif
